src: |
  SELECT 'FROM'::text AS setting_type,
      'MVT#1'::text AS code,
      ARRAY['#V_MOUVEMENTS_ARTICLES_X##V_ALL_X#'::text, 'date'::text] AS property_array
  UNION ALL
   SELECT 'FROM'::text AS setting_type,
      'CMD#2'::text AS code,
      ARRAY['#V_LIGNES_COMMANDES_X##V_ALL_X#'::text, 'date_commande'::text] AS property_array
  UNION ALL
   SELECT 'FROM'::text AS setting_type,
      'CMD#3'::text AS code,
      ARRAY['#V_LIGNES_COMMANDES_X##V_ALL_X#'::text, 'date_engagement'::text] AS property_array
  UNION ALL
   SELECT 'FROM'::text AS setting_type,
      'STK#4'::text AS code,
      ARRAY['#V_STOCK_MENSUEL_X##V_ALL_X#'::text, 'date_fin'::text] AS property_array
  UNION ALL
   SELECT 'FROM'::text AS setting_type,
      'MVS#5'::text AS code,
      ARRAY['#V_MOUVEMENTS_ARTICLES_X##V_ALL_X#'::text, 'date_range'::text] AS property_array
    ORDER BY 1, 2;